robotpkg/wip/infuse-asn1-types bulk build results

Log for infuse-asn1-types-0.3 on Debian-8-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for infuse-asn1-types-0.3 => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-8-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Debian-8-x86_64/All/tnftp-20130505~ssl.tgz ===> Checking bootstrap dependencies for infuse-asn1-types-0.3 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.18 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.9: pkg_install-20110805.9 found => Required system package pkgrepo2deb>=1.6.1: pkgrepo2deb-1.6.1 found ===> Done bootstrap-depends for infuse-asn1-types-0.3 ===> Installing full dependencies for infuse-asn1-types-0.3 => Dependency digest-20080510 already installed => Required system package mono>=4.2: MISSING => Dependency tnftp-20130505~ssl already installed ERROR: ====================================================================== ERROR: Missing system packages required for infuse-asn1-types-0.3: ERROR: ERROR: mono>=4.2 ERROR: ERROR: Please use the system package management tool to install these ERROR: dependencies. If a robotpkg version of a dependency is available, ERROR: you can configure robotpkg.conf to use this version instead. ERROR: ERROR: See /local/robotpkg/var/tmp/robotpkg/wip/infuse-asn1-types/work/sysdep.log for details. ERROR: ====================================================================== make[2]: *** [sys-depends] Error 2 ===> Deinstalling for infuse-asn1-types Removed digest-20080510 Removed tnftp-20130505~ssl